-- 基础信息
base_info = {
	group_id = 133001033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 33001, gadget_id = 70500000, pos = { x = 1947.727, y = 206.952, z = -1551.252 }, rot = { x = 0.000, y = 97.621, z = 0.000 }, level = 5, point_type = 2001, area_id = 1 },
	{ config_id = 33002, gadget_id = 70500000, pos = { x = 1924.686, y = 206.967, z = -1553.649 }, rot = { x = 17.119, y = 149.642, z = 0.000 }, level = 5, point_type = 1001, area_id = 1 },
	{ config_id = 33003, gadget_id = 70500000, pos = { x = 1950.862, y = 206.138, z = -1574.674 }, rot = { x = 17.119, y = 149.642, z = 0.000 }, level = 5, point_type = 1001, area_id = 1 },
	{ config_id = 33004, gadget_id = 70500000, pos = { x = 1910.896, y = 199.685, z = -1550.124 }, rot = { x = 2.361, y = 81.866, z = 2.122 }, level = 5, point_type = 1001, area_id = 2 },
	{ config_id = 33005, gadget_id = 70290001, pos = { x = 2004.598, y = 221.287, z = -1581.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 1 },
	{ config_id = 33006, gadget_id = 70500000, pos = { x = 2004.615, y = 221.856, z = -1580.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 3002, owner = 33005, area_id = 1 },
	{ config_id = 33007, gadget_id = 70500000, pos = { x = 2004.533, y = 222.142, z = -1581.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 3002, owner = 33005, area_id = 1 },
	{ config_id = 33008, gadget_id = 70500000, pos = { x = 2004.866, y = 222.554, z = -1581.126 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 3002, owner = 33005, area_id = 1 },
	{ config_id = 33009, gadget_id = 70500000, pos = { x = 1921.247, y = 198.380, z = -1563.552 }, rot = { x = 20.849, y = 307.179, z = 73.910 }, level = 5, point_type = 1001, area_id = 2 },
	{ config_id = 33010, gadget_id = 70500000, pos = { x = 1916.874, y = 199.485, z = -1556.716 }, rot = { x = 332.070, y = 281.875, z = 23.320 }, level = 5, point_type = 1001, area_id = 2 },
	{ config_id = 33011, gadget_id = 70500000, pos = { x = 1974.462, y = 221.449, z = -1568.192 }, rot = { x = 0.000, y = 183.796, z = 0.000 }, level = 5, point_type = 2001, area_id = 1 },
	{ config_id = 33012, gadget_id = 70500000, pos = { x = 2041.959, y = 223.713, z = -1582.859 }, rot = { x = 358.181, y = 145.206, z = 355.823 }, level = 5, point_type = 2001, area_id = 1 },
	{ config_id = 33013, gadget_id = 70500000, pos = { x = 2045.076, y = 223.860, z = -1576.302 }, rot = { x = 4.792, y = 183.585, z = 354.950 }, level = 5, point_type = 2001, area_id = 1 },
	{ config_id = 33014, gadget_id = 70500000, pos = { x = 2020.874, y = 201.659, z = -1619.858 }, rot = { x = 338.638, y = 17.709, z = 5.182 }, level = 5, point_type = 1001, area_id = 1 },
	{ config_id = 33015, gadget_id = 70500000, pos = { x = 2020.611, y = 203.713, z = -1616.775 }, rot = { x = 338.638, y = 17.709, z = 5.182 }, level = 5, point_type = 1001, area_id = 1 },
	{ config_id = 33016, gadget_id = 70500000, pos = { x = 2001.298, y = 219.720, z = -1593.371 }, rot = { x = 0.000, y = 111.866, z = 0.000 }, level = 5, point_type = 2009, area_id = 1 },
	{ config_id = 33017, gadget_id = 70500000, pos = { x = 2046.224, y = 220.313, z = -1701.279 }, rot = { x = 0.000, y = 161.000, z = 0.000 }, level = 5, point_type = 2004, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 33001, 33002, 33003, 33004, 33005, 33006, 33007, 33008, 33009, 33010, 33011, 33012, 33013, 33014, 33015, 33016, 33017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
